/* Styles for custom selects */
.done select{
    display: none;
	height:1px;
	width:1px;
	border:none;
	background:none;
	padding:0;
	margin:0;
    position: relative;
    left:-2px;
    z-index: -10;
	outline:none;
	visibility: hidden;
	}
.select-list{
	position:			absolute;
	left:				0
	}
.custom-select{
	z-index: 1;
    font-size: 10px;
    text-transform: uppercase;
	}
.custom-select *{
	-webkit-user-select:none;
	-khtml-user-select: none;
	-moz-user-select: 	none;
	-ms-user-select: 	none;
	-o-user-select: 	none;
	user-select: 		none;
	}
.open_list{
	z-index:			10
	}
.custom-select ul,
.custom-select li{
	margin:				0;
	padding:			0;
	list-style:			none
	}
.custom-select,
.custom-select ul{
	position:			relative;
	top:				0;
	left:				0
	}
.custom-select .custom-text{
	cursor: pointer;
	display: inline-block;
	text-align: left;
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    padding-right: 20px !important;
    background: url(arrow.png) no-repeat right -22px;
    white-space: nowrap;
	}
.custom-select .custom-text:hover,
.custom-select.open_list .custom-text {
    background-position: right 9px;
}
.pager .custom-select .custom-text {
    text-align: center;
}
.custom-select li{
	cursor:				pointer;
    border-top: 1px solid #aaaaaa;
    padding: 0 5px;
    min-height: 23px;
	}
.custom-select li:first-child {
    border-top: 0;
}
.maxlength .custom-select li {
    padding-right: 17px
}
.select-scroll{
	position:			absolute;
	right:				0;
	top:				2px;
	z-index:			2
	}
.default-scroll ul{
	overflow-y:			scroll
	}
.custom-scroll{
	overflow:			hidden
	}
.scroll-drag{
	display:			block;
	position:			absolute;
	left:				1px;
	cursor:				pointer
	}
.disable *{
    cursor:             default !important
    }
/* Style for example*/
.custom-select{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
    line-height: 22px;
	}
.custom-select .custom-text,
.custom-select.disable span.custom-text:hover,
.pg-first, .pg-last, .pg-next, .pg-prev{
	height:				22px;
	padding:			0 0 0 3px;
	line-height:		23px;
	/* border styles */
	/* background styles */
	background-color: 		#FFF;
	}
.custom-select span.custom-text:hover,
.active span.custom-text,
.pg-first:hover, .pg-last:hover, .pg-next:hover, .pg-prev:hover
{
	opacity: 0.8;
	}
.select-list{
    border: 1px solid #aaaaaa;
	top:				24px;
	line-height:		23px;
	padding:			0 0 0 10px;
	background-color:	#FFF;
	}
.select-list.custom-scroll{
	padding:			2px 0 2px 0;
	}
.select-list .selected,
.select-list li:hover{
	color:				#222;
    Background:         #eeeeee;
	}
.select-list li.disabled{
	color:				#CCCCCC;
	cursor:				default
	}
.select-scroll{
	background-color:	#ddd;
	width:				12px;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 		2px; 
	}
.scroll-drag{
	top:				0;
	width:				10px;
	background-color:	#f3f3f3;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 		2px; 
	}
.maxlength .scroll-drag:after{
	display:			block;
	font-size:			14px;
	position:			relative;
	left:				50%;
	top:				50%;
	margin:				-14px 0 0 -4px
	}
.custom-select .hover{
	}
.disable{
    opacity:            0.5 !important;
    }
